﻿

    .divtnc {
    margin: 30px auto;
}
 
 .divfootp {
    margin: 0 auto -40px auto;
        /*margin: 0 auto ;*/
   
}
     .tnccontent {
  
    margin-left: 0px;
     margin-right: 0px;
}  
 .toptext p {
        font-size: 14px;
         padding-right:15px;
     padding-left:15px;
    }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    
    padding-right:0px;
padding-left: 0px;

    } 

 .toptext h3 {
    text-align: left;
    padding-left: 15px;
    font-size:18px;
}

.coloredcontent label {
    font-size:14px;
    padding-left:5px;
}
  .col-pet-food {
   width: 19%;


   
}
  .col-pcode {
    width: 12.5%;
}
  .coloredcontent {
    padding: 10px;
}
  .container .jumbotron {
    
    margin-bottom: 5px;
}
.masterpetlink {
    height: 4%;
    width: 30%;
}
 .tnc td:first-child {
             min-width:10px;
         }
 .container .jumbotron {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0px;
}
 p.title1{
    font-size: 4.4rem;
line-height: 4.4rem;
}

     p.title2{
 font-size: 2.6rem;
}

@media screen and (max-width:992px) { 
       
    
        
    }
    
  @media screen and (max-width:768px) {
      .divfootp {
    margin: 0 auto -40px auto;
     /*margin: 0 auto;*/
   
} 
       .title3 {
 font-size:12px;
   
}
   .linkTNC {
        font-size: 12px;
        margin:  10px;
    }    
    .numberlist li {
           padding: 0px;
   
    }  
    .toptext .htnc {
    padding-left:0px;

} 
          .col-pcode {
   width: 100%;
} 
  h4, .h4 {
    font-size: 16px;
}


}
  


@media  screen and  (max-width: 480px) {
    .divfootp {
    margin: 0 auto -30px auto; 
     /*margin: 0 auto ;*/ 
   
} 
    .coloredcontent {
   
    margin-left: -15px;
     margin-right: -15px;
}

    .toptext h3 {
   
    padding-left: 5px;
    font-size:16px;
}
     .toptext p {
        font-size: 14px;
         padding-right:5px;
     padding-left:5px;
    }
     .tnccontent {
  
    margin-left: -5px;
     margin-right: -5px;
}
    /*counter style*/
    #shiva {
        width: 80px;
        height: 80px;
        /*display: inline-block;
        float: none;*/
        padding: 15px 0;
    }

    .count {
        line-height: 1rem;
        font-size: 22px;
    }

    .counttitle {
        font-size: 16px;
        margin:5px auto !important;
    }
   
    } 